#!/usr/bin/env ruby
# coding: utf-8

require'cgi'

c = CGI.new(:accept_charset => "UTF-8")

c.out do
  "<html>
<head><title>表示するだけDB</title>
<style type=\"text/css\">
<!--
 tr.head {background: cyan;}
 th {width: 8em;}
 -->
</style>
</head>
<body>
</body>
</html>
"
end
